/*nizar@coderscloudRQ: .alert est une classe de bootstrap !!!
.alert{
	margin-bottom: 0px;
	background: none;
	border: #CCCCCC;
	padding-bottom: 0px;
}*/

.history_cms {
position: relative;
    height: 562px;
    padding: 0 !important;
    width: 100% !important;
}

.diapo_history {
    display: block;
    margin: auto;
    z-index: 0;
    height: 562px;
	width: 1052px;
}

.history_cms p {
    color: #FFFFFF;
    font-family: 'rexlight-regular';
    font-size: 18px;
    line-height: 22px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.history_cms h1 {
    color: #FFFFFF;
    font-family: 'montserrat-bold';
    font-size: 153px;
    height: 135px;
    margin-bottom: 15px;
    margin-top: 353px;
    position: relative;
    text-align: center;
    width: 100%;
}

.history_12 h1, .history_12 p, .history_9 h1, .history_9 p, .history_8 h1, .history_8 p{
	color:#000000 !important;
}

.history_8 .bx-next, .history_16 .bx-prev{
	display: none !important;
}

.history_cms h1{
     color: #FFFFFF !important;
     font-family: "montserrat-bold";
     font-size: 115px;
     line-height: 1;
     text-align: center;
     text-transform: uppercase;
     position: absolute;
     top: -175px
}

.history_cms p{
    color: #FFFFFF !important;
    font-family: "montserrat-regular";
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    top: -269px;
    width: 1052px;
    margin: auto;
    background: rgba(0, 0, 0, 0.6);
   padding: 3px;
}
    top: 290px;

.container_history{
	height: 562px !important;
	width: 100%;
}

.history-categories{
	border-bottom: none !important;
	background-color: #000 !important;
}

.container_history .bx-controls-direction a {
    height: 110px;
    margin-top: -55px;
    outline: 0 none;
    position: absolute;
    text-indent: -9999px;
    top: 55%;
    width: 22px;
    z-index: 999;
    padding: 0 !important;
}

.container_history .bx-controls-direction a:hover {
	opacity: 0.5;
}

.container_history .bx-controls-direction .bx-prev {
    background: url("/modules/logicomhomeslider/assets/css/../img/arrow-prev.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: 0;
}

.container_history .bx-controls-direction .bx-next {
    background: url("/modules/logicomhomeslider/assets/css/../img/arrow-next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    right: 0;
}

.navbar > .container .navbar-brand {
    left: -4px;
}

.dropdown-menu-history {
    list-style: none outside none;
    margin: 0 auto;
    width: 780px;
}

.history_menu{
	padding: 0;
	border-left: none;
	border-right: none;
	box-shadow: none;
}

.dropdown-menu-history li{
	float: left;
}

.dropdown-menu-history .active a{
	background: #000;
	color: #fff;
}

.dropdown-menu-history li a {
    color: #000000;
    display: block;
    font-family: 'montserrat-regular';
    font-size: 18px;
    height: 46px;
    padding-top: 13px;
    text-align: center;
    text-decoration: none;
    width: 71px;
}
.dropdown-menu-history li:last-child{border-left: 1px solid #000}
.dropdown-menu-history li:last-child a {padding: 13px 10px;width: auto;}

.dropdown-menu-history li a:hover{
	text-decoration: none;
	color: #fff;
	background: #000;
}

.container_cms_3,.container_cms_4{
    margin-top: 65px;
    padding-top: 0 !important;
    width: 100% !important;
}

#cms_container_img {
    position: absolute;
	top: 100px;
	right: 40px;
    height: 411px;
}
#cms_container_img  a {display: inline-block!important;}
.logicom-categories-footer-sticky .menuItemTxt a {
    margin-left: 20px;
    padding-top: 19px;
}
.logicom-categories-footer-sticky .menuItemTxt div span {
	    margin-left: 20px;
    
}
.logicom-categories-footer .menuItemTxt div span {
	    margin-left: 20px;
    
}
.logicom-categories-footer-sticky .menuItem {
    height: 45px;
}

.logicom-categories-footer-sticky .menuItemBloc {
    height: 45px;
    overflow: hidden;
    position: absolute;
    width: 130px;
}

.logicom-categories-footer-sticky .menuItemImg {
    height: 45px;
    /*left: -17px;hichem*/
    position: absolute;
    top: 0px;
    width: 130px;
}
.logicom-categories-footer-sticky .menuItemImgOff  .menuItemImg, .logicom-categories-footer-sticky .menuItemBloc  .menuItemImg{
    
    left: -17px;

}

.logicom-categories-footer-sticky #block_categories ul li .menuItemBloc img, .logicom-categories-footer-sticky #block_categories ul li .menuItemBloc img {
    width: 85px;
}

.logicom-categories-footer .menuItemTxt a {
    margin-left: 20px;
    padding-top: 19px;
}

.logicom-categories-footer .menuItem {
    height: 45px;
}

.logicom-categories-footer-sticky .dropdown-menu{
	top:45px !important;
}

.logicom-categories-footer .menuItemBloc {
    height: 45px;
    overflow: hidden;
    position: absolute;
    width: 130px;
}

.logicom-categories-footer .menuItemImg {
    height: 45px;
   /*left: -17px; hichem*/
    position: absolute;
    top: 0px;
    width: 130px;
}
.logicom-categories-footer .menuItemImgOff .menuItemImg, .logicom-categories-footer .menuItemBloc .menuItemImg{

    left: -17px; 
    
}

.logicom-categories-footer #block_categories ul li .menuItemBloc img, .logicom-categories-footer #block_categories ul li .menuItemBloc img {
    width: 85px;
}

.open .history_menu, .open .dropdown-menu {
    height: 48px !important;
    opacity: 1 !important;
    top: 38px !important;
    visibility: visible !important;
}

.img_featured{
    display: block;
    float: right;
    max-width: 754px;	
}

.logicom_categories_product{
	margin-top: 34px;
}

.logicom_categories_product-sticky{
	margin-top: 34px;
}

.logicom_categories_product.logicom-categories-top{
	margin-top: 34px !important;	
}

#product-featured .product-misc {
    font-family: 'montserrat-bold';
    left: 45px;
    position: relative;
    top: 105px;
    width: 40%;
}

#product-featured .product-category {
    color: #000000;
    font-size: 10px;
    text-transform: uppercase;
}

#product-featured .product-misc h1 {
    color: #000000;
    font-family: 'montserrat-bold';
    font-size: 36px;
    line-height: 34px;
    margin-top: -5px;
    width: 59% !important;
}

#product-featured .product-short_description {
    color: #949494;
    font-family: 'montserrat-regular';
    font-size: 18px;
    line-height: 20px;
}

.btn{
	font-size: 12px;
}


#goto_section_downloads {
    margin-left: 10px;
    margin-top: 5px;
}

#goto_section_downloads:hover {
	color: #83ba17;
}

#goto_section_downloads .glyphicon, #_add_to_cart .glyphicon{
	left: 0;
	top: 0;
}

#product-featured {
    margin: 0;
    min-height: 526px;
    padding: 0;
	padding-top:50px;
}

.col-md-6 h2 {
    color: #000000;
    font-size: 36px !important;
    margin-top: 60px;
    margin-bottom: 8px;
}

#product_reference {
    margin-bottom: 25px;
}

#product_reference label, #product_reference .editable{
	color: #000;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'montserrat-regular';
}

.product_desc_bloc {
    color: #949494;
    font-family: 'montserrat-regular';
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
}

.product_desc_bloc strong{
	width: 100%;
	float: left;
	display: block;
	color: #000000;
}

.product_desc_bloc_img{
	display: none;
}

#section_downloads h2 {
    color: #000000;
    font-size: 24px;
    margin-bottom: 30px;
    margin-left: 41px;
}

#product-extra {
    margin-bottom: 90px;
    padding-top: 70px;
}

#product-colors{
	padding-bottom: 10px;
	padding-top: 20px;
}

#block_product_faq h2{
    color: #000000;
    font-size: 24px;	
}

.collapsible, .page_collapsible {
    line-height: 20px;
    padding: 20px 65px 20px 0;
}

.page_collapsible .glyphicon {
    font-family: 'Glyphicons Halflings';
    left: 40px;
    top: 0;
    -moz-transform:rotate(180deg);
    -webkit-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);
}

#toggleFaqs{
	display: none;
}

.type_dwnl h3 {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
}

#product-colors h2 {
    color: #000000;
}

#product-description img{
	max-width: 343px;
}

#product-technical table {
    margin-top: 40px;
    width: 405px;
}

#product-technical table tr{
	border-bottom: 1px solid #e4e4e4;
}

#product-technical table tr:last-child{
	border-bottom: none;
}

#product-technical table td.feature_name {
    border-right: 1px solid #e4e4e4;
    width: 110px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    color: #000000;
	padding: 0 20px 0 0;
}

#product-technical table td.feature_value p{

}

#product-technical table td.feature_value {
    color: #949494;
    font-family: 'montserrat-regular';
    font-size: 12px;
    padding-left: 30px;
    padding-top: 15px;
    width: 295px;
}

#no_border_bottom{
	border-bottom: none !important;
}

.sitemap_content {
    margin-bottom: 50px;
    margin-top: 34px;
}

.sitemap_content h1 {
    font-family: 'montserrat-bold';
    text-transform: uppercase;
	text-align: center;
}

.sitemap_content li a{
	color: #666666;
}

.sitemap_content h3{
	font-family: 'montserrat-bold';
}

#listpage_content div.categTree {
    /*width: 50%;*/
	margin-left: 17%;
}

#sitemap_content div.sitemap_block {
    width: 50%;
}

.menu-manufacturer .yamm-content{
	padding: 0 !important;
}

.manufacturer li img{
	position: relative;
	height: 129px
}

.manufacturer li.active img{
	position: relative;
	top: -40px !important;
}

#manufacturers li a{
	overflow: hidden;
	height: 48px;
	display: block;
}

#manufacturers li a img {
    position: relative;
    top: -58px;
    height: 86px;
}
#manufacturers li#Logicom a img {
    position: relative;
	width: 146px;
	height: 38px;
	top: -7px;
}

#manufacturers {
    width: 115%;
}

.subMenuItemImg{
	position: relative;
}

.submenuItemTxt a{
	width: 100%;
	text-align: center;
}

.container_cms_2 {
    width: 100% !important;
    margin-bottom: 50px;
}

.container_cms_2 h2{
	font-size: 24px !important;
	color: #000000 !important;
	font-family: 'montserrat-bold' !important;
}

.container_cms_2 h3{
	font-size: 18px !important;
	color: #000000 !important;
	font-family: 'montserrat-bold' !important;
}

.container_cms_2 p{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 14px;
}

.container_cms_2 a{
	background: none !important;
	color: #000 !important;
	text-decoration: underline !important;
	border: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.container_cms_2 a:hover{
	background: none !important;
}

.subMenuItem {
    display: block;
    margin-right: 14px !important;
    min-width: 200px;
}

.dropdown-menu-sub{
	width: 108%;
}

#manufacturer .category-description{
    color: #FFFFFF;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;	
}

.alert-danger{
	margin-top: 42px;
}

.navbar-inverse .navbar-nav > .dropdown:hover > a .caret, .open .caret{
    border-bottom-color: #83ba17 !important;
    border-top-color: #83ba17 !important;
}

#block_logicomtopmenu #nsg_search_submit:hover, #block_logicomtopmenu  .form-control:hover,#block_logicomtopmenu #nsg_search_submit:focus, #block_logicomtopmenu  .form-control:focus {
    background: url("../img/search_on.png") no-repeat scroll 97% 4px #272727;
    border: 1px solid #83ba17;
    /*color: #83ba17;*/
}

input:focus::-webkit-input-placeholder {
    color: #83ba17;
}

#block_logicomtopmenu .form-control:hover::-webkit-input-placeholder {
    color: #83ba17;
}

#block_logicomtopmenu .form-control:hover:-moz-placeholder {
    color: #83ba17;
}

#block_logicomtopmenu .form-control:hover::-moz-placeholder {
    color: #83ba17 !important;
}

#block_logicomtopmenu .form-control:hover:-ms-input-placeholder {
    color: #83ba17;
}

.navbar-form .form-group{
	position: relative !important;
}

#nsg_search_submit {
    cursor: pointer;
    left: 122px;
    top: 0;
}
#nsg_search_submit {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 20px;
    position: absolute;
    width: 29px;
    z-index: 10;
}

.open .dropdown-toggle{
	color: #83ba17 !important;
}

.page_collapsible:hover, .collapse-open{
	color:#83ba17 !important;
}

.arrow-separator-product {
    background: url("../../img/arrow_separator.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 10px;
    margin: -1px auto 0;
    width: 41px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("../../img/arrow-prev.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    cursor: pointer;
    height: 109px;
    left: 5px;
    position: absolute;
    top: 40px;
    width: 23px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus  {
    background: url("../../img/arrow-next.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    cursor: pointer !important;
    height: 109px;
    position: absolute;
    right: 5px;
    top: 40px;
    width: 23px;
}

.bigLink {
    width: 110%;
}

#block_manufacturers h4 a:hover{
	cursor: default;
	text-decoration: none;
}

.bx-viewport{
	height: 510px !important;
}

#manufacturers li a img{
	display: block !important;
}

#support-list li img{
	display: inline-block;
}

body {
    overflow-x: hidden;
}

.classIndexMenu{
	z-index: 0;
	position: relative;
}

#support h1{
	text-transform: uppercase;
}
#search {
padding-top:50px;
}

#search .container h1{
    font-family: 'montserrat-bold';
}

#search h3.nbresult{
    font-family: montserrat-bold;
    line-height: 35px;
    text-transform: uppercase;	
    border: none !important;
    background: none !important;
}

.logicom-categories-search{
	margin-top: 34px;	
}

.search_container {
    min-height: 392px;
}

#support .center_block{
	margin-top: 0px !important;
}

.product_desc_plus{
	font-family: 'montserrat-regular';
	color: #000000 !important;
}

#bx-pager span.closepopin {
    top: 284px;
}

.sticky_top{
	margin-top: 34px !important;;
}

#list .noDisplayGrid{
	display: none !important;
}

.logicom-categories-top #block_categories .nav > li {
	/*border-right: none !important;*/
}

.logicom-categories-footer-sticky #block_categories .nav > li{
	border-right: 1px solid #E4E4E4 !important;
}

li#3{
	border-left: 1px solid #E4E4E4 !important;	
}

#manufacturer #block_logicomtopmenu .active a{
	color: #83ba17 !important;
}

#manufacturer .active a .caret{
    border-bottom-color: #83ba17 !important;
    border-top-color: #83ba17 !important;	
}

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom {
    margin-right: 17px !important;
}

.menuItemBlocText {
    position: relative;
    z-index: 9999 !important;
}

.menuItemBlocText:hover .menuItemTxt a{
	color: #fff !important;
}

.heapBox .holder {
	border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
}

#logicom-categories #block_categories ul li  .subMenuItemImg .menuItemImg img {
width:194px;
margin-left:8px;

}

#instant_search_results{
	display: none;
}

#search .container_search{
	/*min-height: 392px !important;*/
}

.list .product-item h2 {
    margin: 0;
}
h2, .h2 {
    font-size: 16px;
}

.grid .product-item h2 {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    display: block;
    font-size: 0.8em;
    left: 0;
    margin: 0 0 -10em;
    opacity: 0.8;
    overflow: hidden;
    padding: 15px 5px;
    position: absolute;
    transition: all 0.3s ease 0s;
    width: 100%;
}

#product-description h2, p.product_title {
    font-family: 'montserrat-bold';
    font-size: 2.5em;
    text-transform: uppercase;
}
.col-md-6 h2, p.product_title {
    color: #000000;
    font-size: 36px !important;
    margin-bottom: 13px;
    margin-top: 60px;
}

#product-colors .product_title{
	text-align: center;
}

#product_reference {
    margin-top: -18px !important;
}